@charset "utf-8";
/* CSS Document */

*{padding:0; margin:0; }


/*.contInscripcion{ background-color:#fce5d0; }*//*fondo de color celeste*/
.contInscripcion{ 
      margin: 0;
      padding: 0;
      box-sizing: border-box;
      background-size: cover;
      background-position: center;
   background: url(background.jpg) fixed center;
}

.etiquetWeb{ 
	border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#8e8e8e+0,0f0f0f+100 */
	background: #8e8e8e; /* Old browsers */
	background: -moz-linear-gradient(top,  #8e8e8e 0%, #0f0f0f 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #8e8e8e 0%,#0f0f0f 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #8e8e8e 0%,#0f0f0f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8e8e8e', endColorstr='#0f0f0f',GradientType=0 ); /* IE6-9 */ 
	padding:10px 50px 8px 25px;
	float:left;
	font-family: sans-serif;
	color:#fff;
	font-size:0.9em;
}

.contInfo{ background-color:#fff; clear:both; padding:20px 10px;
}

	



